PLG_EDITORS-XTD_UPAGEBUTTON="Button - UPage Content Editor"
PLG_EDITORS-XTD_UPAGEBUTTON_XML_DESCRIPTION=""
PLG_EDITORS-XTD_UPAGEBUTTON_BUTTON_TEXT="Edit in UPage"
PLG_EDITORS-XTD_UPAGEBUTTON_BUTTON_TITLE="Edit in UPage. Button Title."